@CHARSET "ISO-8859-1";
.inline{
 display:inline-block;

 
}

body{
	background-image: url("img/bg.jpg");
	 background-size: cover;
	 background-repeat:no-repeat;
}

.button{
	height:200px;
	width:197px;
	font-size: 30px;
	background-color:black;
	color:white;
	font-family:Cooper Black;
	
	border-radius:5%;
}

.questions{
	padding-left:22%;
	
}

header, #hello {
  width: 100%;
  color: white;
  font-family:Cooper Black;
}
.wrap {
  width: 80%;
  max-width: 24em;
  margin: 0 auto;
  text-align:center;
  padding: 0.25em 0.625em;
  background: black;
}